﻿a, a:hover, a:focus, a:active {
  color: #14558c;
}
.promo-pods a .text {
  color: #1b1b1b;
}

.form-table{display:table; width:100%;}

.form-table .long {display:table-cell; width:100%; vertical-align:top;}
.form-table .short {display:table-cell; vertical-align:top;}
.form-table .short .btn {margin: 0 0 0 0.4rem; min-height:50px;}

footer p:not(.heading){
	font-style:normal;
}
nav.footer{
	padding-top:40px;
}
.accordion .heading a, .accordion .heading a.collapsed:hover { 

    border-left-color: #14558c;
    

}
#pos_1221, #pos_1505{
	background-color: #f4f4f4;

background-color: rgba(244,244,244,1); 
}
.accordion a, .accordion a:hover, .accordion a:focus,.accordion a:active {
    color: #14558c; 
}

#pos_1770 {
  padding-top:64px;
  background-color: #F3F3F3;
}

.accordion .panel-body {
  padding-left:2em;
  padding-right:2em;
}
.accordion .column-wrapper {
  padding:0;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 800px;
  width: auto !important;
  margin: auto;
}



  @media screen and (min-width:1200px) {
    .navigation nav.main ul li:hover ul {
      left: 0;
      right: auto;
    }

    footer {
      padding: 60px 0 30px;
    }
  }

  .listing .item {margin-bottom:40px;}
.meta .inner {padding-top:15px; padding-bottom:15px;}
.listing.blog .meta a {color:inherit;}
.listing.blog .meta a:hover,
.listing.blog .meta a:focus {text-decoration:underline !important;}
.listing.blog .meta {font-size:inherit;}
.author-bio img {max-width:100%; width:auto;}

footer {
  padding: 24px;
}
@media (min-width:0) and (max-width:991px) {

 
  .apc.banner .item .video {
    display: block;
  }
}
header + .apc.banner .info .heading {
  font-size: 24px;
}

.inner {
  overflow:hidden;
  padding:20px 15px 15px 15px;
}
.btn {
  white-space:normal;
    margin-bottom:0.4em;
}
  .apc.text-with-image-or-video p.link {
    margin-bottom: 16px;
  }

a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
header + .apc.banner .info .heading{
margin-top:20px; margin-bottom:10px;
} 
@media (max-width:991px) {
  .apc.banner .item.short, .apc.banner .item.medium {
    height:auto;
    min-height: 0;
  }

  iframe[src^="https://www.google.com/maps/"] {
    height: 350px !important;
  }

  .banner .item.short{
    min-height:200px;
    text-align:center;
  }

 
  .banner .image.hidden-lg.hidden-md img{
    height:auto;
    width:100%;
    display: inline-block;
    margin: 0 -50%;
  }
 
  .apc.banner .item.short .info,
  .apc.banner .item.medium .info {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  }

  @media (min-width:0) and (max-width:991px) {


    html.reveal-out header, html.nav-down.reached-top.reveal-out header {
      background-color: #14558c;
    }
  }

  @media (min-width:992px) {
    .navigation nav.main ul > li:hover a {
      background-color: #14558c;
    }

    .navigation nav.main ul ul {
      background-color: #14558c;
    }

    .navigation nav.main ul ul {
      width: 250px;
    }
  }



  @media (min-width:1200px) {

    .navigation nav.main ul li.has-child:hover {
      background-color: #14558c;
    }
  }
